Back to top

Autore Topic: Non riesco ad installare Joomla  (Letto 1373 volte)

Offline amartya

  • Nuovo arrivato
  • *
  • Post: 1
    • Mostra profilo
Non riesco ad installare Joomla
« il: 28 Ago 2012, 18:16:13 »
Da qualche giorno sto cercando di installare joomla sul mio pc con so xp, ho provato con microsoft ma mi da un errore in quanto non riesce a scaricare alcuni file, adesso sto provando con easyphp ho fatto tutto come nella descrizione che ho trovato su questo forum per installarlo in localhost ma quando avvio joomla mi da il seguente errore:


"Your host needs to use PHP 5.2.4 or higher to run Joomla 1.6."
[/size]
[/size]Ho provato con tutte le versioni di joomla dalla 2.5 alla 1.6 ma l'errore è sempre quello. La versione di easyphp è la 2.0b1
[/size]
[/size]Non so più cosa tentare.

[/size]Avete consigli e suggerimenti

[/size]Grazie in anticipo.

Online giusebos

  • Fuori controllo
  • *
  • Post: 21746
  • Sesso: Maschio
  • Giuseppe Serbelloni Mazzanti Viendalmare
    • Mostra profilo
Re:Non riesco ad installare Joomla
« Risposta #1 il: 28 Ago 2012, 18:59:32 »
Prova la versione 1.7.3 di xamp con l'ultima verione di joomla, ovvero la 2.5.6  ;)
su www.icagenda.it guide e tutorial con esempi di chronoforms e chronoconnectivity

 



Web Design Bolzano Kreatif